Bug 1711699

Summary: gap-pkg-congruence-1.2.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gap-pkg-congruenceAssignee: Jerry James <loganjerry>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: loganjerry
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gap-pkg-congruence-1.2.3-1.fc30 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-07-07 00:57:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2019-05-19 19:01:32 UTC
Latest upstream release: 1.2.3
Current version/release in rawhide: 1.2.2-4.fc30
URL: https://gap-packages.github.io/congruence/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7823/

Comment 1 Fedora Update System 2019-06-27 13:58:03 UTC
FEDORA-2019-97ed8b50e6 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-97ed8b50e6

Comment 2 Fedora Update System 2019-06-28 18:25:20 UTC
gap-4.10.2-1.fc30, gap-pkg-alnuth-3.1.1-1.fc30, gap-pkg-atlasrep-2.1.0-1.fc30, gap-pkg-congruence-1.2.3-1.fc30, gap-pkg-cryst-4.1.19-1.fc30, gap-pkg-crystcat-1.1.9-1.fc30, gap-pkg-design-1.7-2.fc30, gap-pkg-digraphs-0.15.3-1.fc30, gap-pkg-groupoids-1.67-1.fc30, gap-pkg-laguna-3.9.3-1.fc30, gap-pkg-scscp-2.3.0-1.fc30, gap-pkg-semigroups-3.1.3-1.fc30, gap-pkg-tomlib-1.2.8-2.fc30, gap-pkg-utils-0.64-1.fc30, xgap-4.30-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-97ed8b50e6

Comment 3 Fedora Update System 2019-07-07 00:57:48 UTC
gap-4.10.2-1.fc30, gap-pkg-alnuth-3.1.1-1.fc30, gap-pkg-atlasrep-2.1.0-1.fc30, gap-pkg-congruence-1.2.3-1.fc30, gap-pkg-cryst-4.1.19-1.fc30, gap-pkg-crystcat-1.1.9-1.fc30, gap-pkg-design-1.7-2.fc30, gap-pkg-digraphs-0.15.3-1.fc30, gap-pkg-groupoids-1.67-1.fc30, gap-pkg-laguna-3.9.3-1.fc30, gap-pkg-scscp-2.3.0-1.fc30, gap-pkg-semigroups-3.1.3-1.fc30, gap-pkg-tomlib-1.2.8-2.fc30, gap-pkg-utils-0.64-1.fc30, xgap-4.30-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.